﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.WebSite.Resources.Views.PLM.CriticalPath {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class CrPath {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal CrPath() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("ARGNS.WebSite.Resources.Views.PLM.CriticalPath.CrPath", typeof(CrPath).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Closed.
        /// </summary>
        public static string Closed {
            get {
                return ResourceManager.GetString("Closed", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Critical Path Overview.
        /// </summary>
        public static string CPath {
            get {
                return ResourceManager.GetString("CPath", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Critical Path Overview List.
        /// </summary>
        public static string CPathList {
            get {
                return ResourceManager.GetString("CPathList", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Customer .
        /// </summary>
        public static string CustCode {
            get {
                return ResourceManager.GetString("CustCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Name.
        /// </summary>
        public static string CustName {
            get {
                return ResourceManager.GetString("CustName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Delivery Date.
        /// </summary>
        public static string DelDate {
            get {
                return ResourceManager.GetString("DelDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Expired.
        /// </summary>
        public static string Expired {
            get {
                return ResourceManager.GetString("Expired", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter by Business Partner.
        /// </summary>
        public static string FilterBP {
            get {
                return ResourceManager.GetString("FilterBP", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter by Collection.
        /// </summary>
        public static string FilterColl {
            get {
                return ResourceManager.GetString("FilterColl", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Filter by Model.
        /// </summary>
        public static string FilterModel {
            get {
                return ResourceManager.GetString("FilterModel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Number.
        /// </summary>
        public static string Nro {
            get {
                return ResourceManager.GetString("Nro", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Photo.
        /// </summary>
        public static string Photo {
            get {
                return ResourceManager.GetString("Photo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Posting Date.
        /// </summary>
        public static string PostDate {
            get {
                return ResourceManager.GetString("PostDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to In Progress.
        /// </summary>
        public static string Progress {
            get {
                return ResourceManager.GetString("Progress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project Code.
        /// </summary>
        public static string ProjCode {
            get {
                return ResourceManager.GetString("ProjCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Project Desc..
        /// </summary>
        public static string ProjDesc {
            get {
                return ResourceManager.GetString("ProjDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to References.
        /// </summary>
        public static string Ref {
            get {
                return ResourceManager.GetString("Ref", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Sales Order.
        /// </summary>
        public static string SalesO {
            get {
                return ResourceManager.GetString("SalesO", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Total Price.
        /// </summary>
        public static string Totalprice {
            get {
                return ResourceManager.GetString("Totalprice", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Unplanned.
        /// </summary>
        public static string Unplan {
            get {
                return ResourceManager.GetString("Unplan", resourceCulture);
            }
        }
    }
}
